body {
    font-family: sans-serif;
}

.password-form {
    display: flex;
    flex-direction: column;
  }
  .input-wrapper {
    position: relative;
            width: 200px;

  }

  .input-wrapper input {
    min-width: 120px;
    padding: 10px;
    margin-bottom: 24px;
  }

  .input-wrapper i {
    position: absolute;
    cursor: pointer;
    right: 20px;
    top: 30px;
    color: gray;
  }

        .btn{
            width: 150px;
        }

.hide {
    opacity: 0;
}

